POST Send test mail
This API call will send an test email to the given mail address.
Location
Permissions required
ofice-stompjes-canstomp RW
Body parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| mailt_to | yes | The mail address to send the test email to. |
Example Body (json)
Example Request
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => $baseUrl . '/api/v1/portal-management/mail/test/',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => $json_payload,
CURLOPT_HTTPHEADER => [
'Authorization: Bearer ' . $token,
'Content-Type: application/json',
],
]);
$response = curl_exec($curl);
$httpCode = curl_getinfo($curl, CURLINFO_HTTP_CODE);
if ($response === false) {
echo curl_error($curl);
}
curl_close($curl);
Example Response
Known errors or issues.
None are known at the time If you do encounter issues and get an http code in return, check the response codes on this page.